GET /blueprintcomponents/{guid}
Get a blueprint component
Get a blueprint component
| Key | Type | Example | Description |
|---|---|---|---|
| guid required | string |
"example-string"
|
| Key | Type | Example | Description |
|---|---|---|---|
| authorization required | string |
"Bearer access_token"
|
Access token
|
{}
{
"error": "INVALID_ACCESS_TOKEN",
"code": 401
}
| Status | Error Code | Description |
|---|---|---|
401 |
INVALID_ACCESS_TOKEN |
Authentication required or invalid token |
403 |
INSUFFICIENT_PERMISSIONS |
Insufficient permissions for this operation |
| Permission | Description |
|---|---|
Bearer token |
Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
blueprintcomponents_view |
Required scope: blueprintcomponents_view |
Back to Blueprint Components Return to the Blueprint Components category to view other endpoints All API Categories Browse all available API categories